# $EPIC: status_noswap,v 1.2 2005/03/12 01:37:27 jnelson Exp $
Synopsis:
   set status_noswap [<text>]

Description:
   This variable sets the string displayed in the status bar when the
   current window is not swappable (/WINDOW SWAPPABLE OFF).

   This string is represented by %{1}W in the STATUS_FORMAT string.  

Examples:
   /set status_noswap [noswap]

See Also:
   window(4) swappable

History:
   SET STATUS_NOSWAP first appeared in EPIC4-1.2.2.
